# Uses of Class
org.apache.datasketches.common.MemorySegmentRequest.Default

Packages that use MemorySegmentRequest.Default
Package
Description
org.apache.datasketches.common
This package is for common classes that may be used across all the sketch families.

## Uses of MemorySegmentRequest.Default in org.apache.datasketches.common

Fields in org.apache.datasketches.common declared as MemorySegmentRequest.Default
Modifier and Type
Field
Description
`static final MemorySegmentRequest.Default`
MemorySegmentRequest.`DEFAULT`
Create Default as static member.